/* alles was wir nicht auf dem PC sehen bzw in hi-res wollen*/
a.phone-link,a.phone-link:hover {color:#000;cursor:auto;text-decoration:none;} 
.showby768,.showby960dib,.showby1kdib,.showby768dib,.showby960,.showby1k,.showbyhd,.showbyhddib,#catmenu li.showbyhd{display:none;}
.mainsuche  {width:96%;}
#title {font-family:'PT Sans Narrow', sans-serif;}
/*alles normal size*/
.shopbox {top:-54px;height:54px;}
.shopsale {height:54px;}
.shopcol {padding-top:30px;}
.shopmoontxt {padding-top:10px;}
.loaditem{margin-bottom:30px;}

/* mickymausbildschirme ----------- */
@media  (max-width: 1600px) {
a.phone-link {color:#008C9A;cursor:pointer;}
.svg{width:48px;} 
.txtkleiner{font-size:70%;}
.preiskleiner{font-size:95%;padding-top:10px;}
.ffpt,.ffpt7{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;}
.fs200 {font-size:150%;}
.fs200t {font-size:160%;}
}

/* tablets ----------- */
@media  (max-width: 1280px) {
a.phone-link {color:#008C9A;cursor:pointer;}
.hidebyhd  {display:none;} 
.svg{width:48px;} 
.txtkleiner{font-size:60%;}
.ffpt,.ffpt7{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;}
.shopbox {top:-34px;height:34px;}
.shopsale {height:34px;}
.shopcol {padding-top:10px;}
.shopmoontxt {padding-top:5px;}
.shopmoon {display:none;}
.loaditem {margin-bottom:10px;}
.fflk{font-family:'Roboto Condensed';, Arial, Helvetica, sans-serif;font-weight:700;}
.fs200 {font-size:100%;}
.showbyhd,#catmenu li.showbyhd{display:block;}
.showbyhddib {display:inline-block;}
}
/* large smartphones ----------- */
@media  (max-width: 1016px) {
.hideby1k  {display:none;} 
.showby1k  {display:block;}
.showby1kdib {display:inline-block;}  
.lasts {font-size:0.9em;}
#title {font-size:2em;} 
.txtkleiner{font-size:70%;}
.preiskleiner{font-size:100%;}
.ffpt,.ffpt7{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;}
.loaditem {width: 48.333333333333%;margin-bottom:10px;}
.shopmoontxt {padding-top:2px;}
.fs20e{font-size:1.5em;}
.grid_3gb,.grid_4gb{width: 48.333333333333%;}
.grid_1t2 { width: 15%; }
.grid_2t3 { width: 23.333333333333%;}
.grid_3t4 { width: 31.666666666667%; }
}



/* large smartphones ----------- */
@media  (max-width: 948px) {
.hideby960  {display:none;} 
.showby960  {display:block;}
.showby960dib  {display:inline-block;}
.fs250 {font-size:100%;}
.lasts {font-size:0.8em;}
#title {font-size:1.5em;} 
.txtkleiner{font-size:70%;}
.ffpt,.ffpt7{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;}
.loaditem {width: 48.333333333333%; margin-bottom:0px;}
.grid_4gb,.grid_3t4 {width: 48.333333333333%;}
.grid_8t10 {width: 81.666666666667%;}
.grid_6gb,.grid_2gb,.grid_8gb,.gb,.grid_4gbf {width: 98.333333333333%;}
.w33{width: 100%;}

}

/* large smartphones ----------- */
@media  (max-width: 768px) {
.hidebgby768 {background:none;} 
.hideifklein,.moreaxn,.hideby768 {display:none;} 
.showby768  {display:block;}
.showby768dib  {display:inline-block;}  
.pbox,.pbx{font-size:80%;}
.pbx img{height:16px;width:16px;}
.lasts {font-size:0.7em;}
#title {font-size:1.2em;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-weight:400;}
.br5o{border-right:2px solid #E55510;}
.bl5o{border-left:0px solid #E55510;}
#contents{width:98%;padding-top:3%;font-size:0.86em;}
#contents .catmenu{display:none;}
{width:81.666666666667%;}
.w70to85 {width:85%;}
.grid_4gb,.grid_6gb,.grid_1gb,.grid_11gb,.loaditem,.w90gb,#contents .ausgabe{width: 98.333333333333%;}


#contents .meinmenu{width:15%;}
.fs20e{font-size:1em;}
.fflk,.ffpt{font-family:'Roboto Condensed';, Arial, Helvetica, sans-serif;font-weight:400;}
.dea {margin-right:0;}

.colum2,.colum3,.colum4 {
  -webkit-column-count: 1;
  -webkit-column-rule: 0px dotted #bbb;
  -webkit-column-gap: 0em;
  -moz-column-count: 1;
  -moz-column-rule: 0px dotted #bbb;
  -moz-column-gap: 0em;
  column-count: 1;
  column-rule: 0px dotted #bbb;
  column-gap: 0em;
  display: block;
  margin:0 0 15px 0;
}

}

/* medium smartphones ----------- */
@media (max-width: 600px) {
.hideby600  {display:none;} 
.icon24{width:20px;height:20px;}
.grid_4gb,.grid_3t4 {width: 98.333333333333%;} 
.fs250 {font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;font-weight:700;font-size:100%;}
.p515 {padding:5px 5px}
}

/* medium smartphones ----------- */
@media (max-width: 480px) {
.hideby480  {display:none;} 
.fs3e {font-size:2em;}
.mainsuche  {width:90%;margin-left:3%}
#title {font-size:1.0em;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;} 
}

/* mickey mouse phones ----------- */
@media (max-width: 320px) {
.hideby480  {display:none;}
#title {font-size:0.8em;font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;}   
}

.dropUpload .dropArea {
			background-color: rgba(255,255,255, .3);
			height: 120px;
			margin: 10px 0;
			width: 200px;
		}